{
  "missionHeader": {
    "missionFileName": "JG51 1942-08-29",
    "squadron": "I./JG51",
    "date": "19420829",
    "time": "29.8.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Gromoslavka",
    "duty": "SCRAMBLE",
    "altitude": 1500
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Gromoslavka\nDate  29.8.1942\nTime  07:30:00\n\nWeather Report \n    Overcast at low altitude with rain.  Ground covering fog possible\n    Cloud layer is 1423 meters.\n    Wind speed is 6 M/S.\n    Wind direction is 250.\n\nPrimary Objective \n    Incoming enemy aircraft are near our airbase.  Get airborne and destroy them!\n\n\n\n",
  "missionPlanes": {
    "3000047": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000047,
      "planeSerialNumber": 5001021,
      "pilotName": "Yan Isayev"
    },
    "3000872": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000872,
      "planeSerialNumber": 5001478,
      "pilotName": "Andrey Shimko"
    },
    "3000235": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000235,
      "planeSerialNumber": 5001061,
      "pilotName": "Sepp Scheffel"
    },
    "3000874": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000874,
      "planeSerialNumber": 5001106,
      "pilotName": "Stanislav Lomonosov"
    },
    "3000613": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000613,
      "planeSerialNumber": 5001116,
      "pilotName": "Ilya Yukhantsev"
    },
    "3000420": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000420,
      "planeSerialNumber": 5001186,
      "pilotName": "Zakhar Bobrik"
    },
    "3000871": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000871,
      "planeSerialNumber": 5000929,
      "pilotName": "Stepan Tvardovsky"
    },
    "3000102": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000102,
      "planeSerialNumber": 5001429,
      "pilotName": "Stepan Shalomentsev"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000824,
      "pilotName": "Ulrich Steffner"
    },
    "3000418": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000418,
      "planeSerialNumber": 5001194,
      "pilotName": "Andrey Zubarev"
    },
    "3000764": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000764,
      "planeSerialNumber": 5001443,
      "pilotName": "Gleb Alliluyev"
    },
    "3000377": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000377,
      "planeSerialNumber": 5000663,
      "pilotName": "Wilfried Kruckenberg"
    },
    "3000186": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000186,
      "planeSerialNumber": 5000865,
      "pilotName": "Anton Ryzhikov"
    },
    "3000887": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000887,
      "planeSerialNumber": 5001195,
      "pilotName": "Aleksey Derzhavin"
    },
    "3000822": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000822,
      "planeSerialNumber": 5001197,
      "pilotName": "Mikhail Ilyushkin"
    },
    "3000819": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000819,
      "planeSerialNumber": 5001141,
      "pilotName": "Artur Stankevich"
    },
    "3000397": {
      "aircraftType": "ju523mg4e",
      "squadronId": 20142002,
      "pilotSerialNumber": 3000397,
      "planeSerialNumber": 5000689,
      "pilotName": "Friedrich Steppuhn"
    },
    "3000782": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000782,
      "planeSerialNumber": 5001069,
      "pilotName": "Anton Kariyev"
    },
    "3000777": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000777,
      "planeSerialNumber": 5001454,
      "pilotName": "Roman Koltsov"
    },
    "3000841": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000841,
      "planeSerialNumber": 5001119,
      "pilotName": "Grigory Zakrevsky"
    },
    "3000840": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000840,
      "planeSerialNumber": 5001453,
      "pilotName": "Maksim Kollerov"
    },
    "3000779": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000779,
      "planeSerialNumber": 5001574,
      "pilotName": "Vasily Bogomazov"
    },
    "3000202": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000202,
      "planeSerialNumber": 5000960,
      "pilotName": "Viktor Sobolev"
    },
    "3000778": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000778,
      "planeSerialNumber": 5001205,
      "pilotName": "Nikita Golubov"
    },
    "3000070": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000070,
      "planeSerialNumber": 5001131,
      "pilotName": "Yuri Daniltsin"
    },
    "3000838": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000838,
      "planeSerialNumber": 5001455,
      "pilotName": "Grigory Degtyarev"
    },
    "3000390": {
      "aircraftType": "ju523mg4e",
      "squadronId": 20142002,
      "pilotSerialNumber": 3000390,
      "planeSerialNumber": 5000686,
      "pilotName": "Dierck Hopfner"
    },
    "3000860": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000860,
      "planeSerialNumber": 5000830,
      "pilotName": "Arkady Loginovsky"
    },
    "3000796": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000796,
      "planeSerialNumber": 5001580,
      "pilotName": "Klemens Rasche"
    },
    "3000862": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000862,
      "planeSerialNumber": 5001201,
      "pilotName": "Aleksey Pavlov"
    },
    "3000027": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000027,
      "planeSerialNumber": 5000880,
      "pilotName": "Yelena Lomtev"
    },
    "3000213": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000213,
      "planeSerialNumber": 5001262,
      "pilotName": "Artur Tkachyov"
    },
    "3000789": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000789,
      "planeSerialNumber": 5001430,
      "pilotName": "Svyatoslav Chudov"
    },
    "3000468": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000468,
      "planeSerialNumber": 5001457,
      "pilotName": "Semyon Fetisov"
    },
    "3000208": {
      "aircraftType": "a20b",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000208,
      "planeSerialNumber": 5001442,
      "pilotName": "Boris Bortnik"
    },
    "3000595": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000595,
      "planeSerialNumber": 5001485,
      "pilotName": "Volkard Gerstaecker"
    }
  }
}